/* Begin Custom Styles */

#et-secondary-menu li.menu-item a {
	    background: #82b355;
}

.header-address {
		display: none;
	}

.header-address .et-pb-icon {
		color: white !important;
		vertical-align: middle !important;
		font-size: 26px !important;
	}

@media all and (max-width: 700px) {
	.header-address {
		display: block;
		margin: 10px 0;
	}
}

.tp-caption.rev-btn {
	-webkit-transition: all 0.2s linear !important;
	transition: all 0.2s linear !important;
}

.button-scrolled {
	-webkit-transition: all 0.2s linear !important;
	transition: all 0.2s linear !important;
	background: #872019 !important;
}



@media all and (min-width: 1450px) {
	.header-address {
		display: inline-block !important;
		margin-right: 20px;
	}
	
}
/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* ------ Gravity Forms Styles ------ */ 

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #163a5c !important;
	border-width: 2px !important;
	border-color: #163a5c !important;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	margin: 0 !important;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	background: rgba(22,58,92,0.9) !important;
	border-color: rgba(22,58,92,0.9) !important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

#top-header .container {
	padding: 0.75em;
}
#top-header .container #et-info {
	padding-bottom: 0;
	line-height: 28px;
}
#et-secondary-menu li.menu-item a {
	padding: 5px 10px !important;
	border: 2px solid #FFF;
	text-transform: uppercase;
}
.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
}

/* ------ Navigation Styles ------ */ 


#et-top-navigation {
	float: none;
	margin: 0 auto;
	text-align: center;
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
	float: none;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 10px 20px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav ul li a:hover {
	background: rgba(0,0,0,0.2);
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 30px 20px;
}
#et-info-phone:hover {
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#top-header .et-social-icons {
	float: right !important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static !important;
	font-size: 12px;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

h3 {
	font-size: 26px;
}
h4 {
	font-size: 24px;
}
.et_pb_button {
	color: #FFF !important;
}
.et_pb_title_container h1 {
	display: inline-block;
	color: #FFF;
	background: rgba(22,58,92,0.9);
	margin-bottom: 10px;
	padding: 10px 20px;
}
.et_pb_main_blurb_image {
	margin-bottom: 20px;
}
.et_pb_main_blurb_image img {
	vertical-align: bottom;
}
.get-directions {
	background: #f7f7f7;
	border: 5px solid #EEE;
	box-sizing: border-box;
	padding: 20px !important;
}
.get-directions input[type=text] {
	padding: 5px;
}
.get-directions br {
	display: none;
}
.get-directions input[type="submit"] {
	margin-top: 0;
	float: none !important;
}
.get-directions input[type="submit"]:hover {
	padding-right: 1em;
}

.two-column .et_gallery_item {
	width: 50%;
	margin: 0;
	clear: none !important;
}

.home-rooms .et_pb_row {
	width: 100% !important;
	max-width: none !important;
}
.home-rooms .et_pb_blurb_content {
	max-width: none;
}
.home-rooms .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0;
}
.home-rooms .et_pb_blurb_content .et_pb_blurb_container {
	background: #153a5b;
	padding: 10px 20px;
}
.home-rooms .et_pb_blurb_content .et_pb_blurb_container h4 {
	padding-bottom: 0;
}
.home-rooms .et_pb_blurb_content .et_pb_blurb_container h4 a {
	color: #FFF;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#main-footer a {
	color: #FFF;
	font-weight: bold;
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	
	#top-header .address {
		float: right;
		margin-left: 20px;
	}
	.logo_container {
	}
	#et-top-navigation {
		padding: 0 !important;
	}
	#et-top-navigation nav > ul > li > a {
		padding: 20px 10px !important;
	}
	
	.location-map .et_pb_map {
		height: 535px;
	}
	
}

@media only screen and ( max-width: 1560px ) {
	#et-top-navigation nav > ul > li > a {
		font-size: 12px;
	}
	.logo_container #logo {
		max-height: 50%;
	}
}
@media only screen and ( max-width: 1400px ) {
	#et-top-navigation nav > ul > li > a {
		font-size: 11px;
	}
}

@media only screen and ( max-width: 1330px ) {
	.et_header_style_left .logo_container {
		position: relative;
	}
	.logo_container #logo {
		max-height: none;
		max-width: 250px;
		margin-top: 20px;
	}
	#et-top-navigation {
		float: left;
	}
	#et-top-navigation nav > ul > li > a {
		padding: 20px 5px !important;
		font-size: 11px;
	}
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) {
	
	.et_header_style_left .logo_container {
		display: none !important;
		
	}

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	.logo_container {
		position: relative !important;
		float: none !important;
		width: auto !important;
		text-align: center;
	}
	.et_header_style_left #logo {
		width: 250px;
		max-width: 100%;
		max-height: none;
		margin: 10px 0;
	}
	#et-info {
		padding-top: 0;
	}
	#et-secondary-nav, #et-secondary-menu {
		display: inline !important;
	}
	.et_header_style_left #et-top-navigation {
		padding-top: 18px;
		float: right;
		padding-left: 0 !important;
	}
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #0069b3;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	.et_header_style_left #et-top-navigation {
		float: left;
		width: 100%;
		padding: 10px 0;
		text-align: center;
	}
	#et_mobile_nav_menu, #et_mobile_nav_menu .mobile_menu_bar:before {
		float: none;
	}
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
		padding-bottom: 0;
	}
	.et_mobile_menu {
		background: #FFFFFF;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/
	#et-info, #et-secondary-menu {
		float: left;
		width: 100%;
		text-align: center;
	}
	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 5px;
	}
}

@media only screen and ( max-width: 640px ) {
	#et-secondary-nav li, #et-secondary-menu .et_duplicate_social_icons {
		margin-top: 10px;
	}
}

/*-------------------[500px]------------------*/
@media only screen and ( max-width: 500px ) {
	
	.et_header_style_left #logo {
		width: 200px;
	}
	.et_header_style_left #et-top-navigation {
		padding-top: 17px;
	}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	

}

@media only screen and ( max-width: 380px ) {
	
	.et_header_style_left #logo {
		wdith: 180px;
	}
	.et_header_style_left #et-top-navigation {
		padding-top: 13px;
	}

}